Subject: My new position
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 04:57:00 -0800 (PST)

I wanted to submit my notice of rotation to the "Fundamental Analysis" group 
and thank the FX and Country Risk group for giving me an opportunity to work 
in such exiting learning environment. I really enjoyed being part of the 
Research group and hope to keep all of the relationships I have developed 
throughout my rotation.   I am looking forward to my new position as an 
opportunity to learn more about the company and to try my abilities in a new 
environment. "Fundamental Analysis" group is a new and developing group, 
which will give me an opportunity to develop and grow as an employee.
 I understand that it is my responsibility to train the individual who will 
be taking my current position.  In an effort to make a smooth transition to 
my new rotation I will train the new individual and starting December 18th 
will devote my free time to pursue my new job responsibilities.  In agreement 
with Maureen official start date of new rotation is January 2nd  2001.

Sincerely,
Yana Kristal